rizamodocs
Profiles

Create a profile

POST
/profiles

Authorization

apiKey
headerAuthorizationBearer <token>

An API key from the web app, under Developers. It starts with rz_live_.

Request Body

application/json
  1. body
name*string
Length1 <= length <= 60
color?string
Match^#[0-9a-f]{6}$

Response Body

OK

application/json
  1. response
id*string
name*string
color*string
initials*string
Example Request
curl -X POST 'https://api.rizamo.com/v1/profiles' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response201
{  "id": "string",  "name": "string",  "color": "string",  "initials": "string"}